@media (max-width: 479px){
    /*---------------
		Header
	---------------*/
    header .logo{
        width: 100%;
        height: 90px;

        padding: 0 15px;

        line-height: 90px;
    }

    header .menu_link{
        display: none;
    }



    /*---------------
		Main section
	---------------*/
    .first_section .box{
        height: 270px;
    }

    .first_section .title{
        margin-top: 20px;

        font-size: 21px;
        line-height: 31px;
    }

    .first_section .title img{
        height: 25px;
    }


    .types .item{
        font-size: 16px;
        line-height: 20px;
    }


    .period .text{
        font-size: 16px;
    }


    .prices .block_title{
        font-size: 21px;
        line-height: 24px;
    }

    .prices .block_desc{
        font-size: 14px;
        line-height: 20px;
    }


    .prices .accordion .item .data table th{
        padding: 0 0 2px;

        font-size: 12px;
    }
    .prices .accordion .item .data table th + th{
        padding-left: 10px;
    }

    .prices .accordion .item .data table td{
        padding: 5px 0 7px;

        font-size: 13px;
    }


    .information .link{
        height: auto;

        padding: 10px;

        line-height: normal;
        font-size: 17px;
    }
    .information .link .arr2,
    .information .link .arr1{
        display: none;
    }


    .contacts .block_title{
        font-size: 21px;
        line-height: 24px;
    }

    .contacts .block_desc{
        font-size: 13px;
        line-height: 20px;
    }


    #map{
        height: 270px;
    }



    /*---------------
		Footer
	---------------*/
    footer{
        padding: 25px 0;
    }
}
